Plesk\backup\Agent\Schema\Backup\ServerPreferences\ServerPreferencesAType\UpdateSettingsAType:
    properties:
        autoupdates:
            expose: true
            access_type: public_method
            serialized_name: autoupdates
            xml_element:
                cdata: false
            accessor:
                getter: getAutoupdates
                setter: setAutoupdates
            type: string
        autoupgradeStable:
            expose: true
            access_type: public_method
            serialized_name: autoupgrade-stable
            xml_element:
                cdata: false
            accessor:
                getter: getAutoupgradeStable
                setter: setAutoupgradeStable
            type: string
        releaseTier:
            expose: true
            access_type: public_method
            serialized_name: release-tier
            xml_element:
                cdata: false
            accessor:
                getter: getReleaseTier
                setter: setReleaseTier
            type: string
